/* To get around IE 3 CSS bug */

dummy { font-family: Georgia, Palatino, verdana, "Times New Roman", Times, monaco; }

body { 
color: #000099;
margin-left: 1cm;
background-image: url(images/bkgr45c.jpg);
font-size: medium;
font-style: normal;
font-family: Georgia, Palatino, verdana, "Times New Roman", Times, monaco;
}

/* Older color set
A { color: #008000; text-decoration: none; font-weight: bold; } 
	A:link		{ color: #008000; text-decoration: none; } 
	A:visited	{ color: #B4885C; text-decoration: none; } 
	A:active	{ color: #00FF0; } 
	A:hover		{ color: #B4885C; text-decoration: underline overline; }
	
	A.offsite:link		{ color: #6600FF; text-decoration: underline; } 
	A.offsite:visited	{ color: #3366FF; text-decoration: none; } 
	A.offsite:active	{ color: #9900FF; } 
	A.offsite:hover		{ background-color: #F8FBB5; color: #000066; } 

	*/

A { color: #008000; text-decoration: none; font-weight: bold; } 
	A:link		{ color: #003333; text-decoration: none; } 
	A:visited	{ color: #003366; text-decoration: none; } 
	A:active	{ color: #0033CC; } 
	A:hover		{ color: #0033CC; text-decoration: underline overline; }
	
	A.offsite:link		{ color: #6600FF; text-decoration: underline; } 
	A.offsite:visited	{ color: #3366FF; text-decoration: none; } 
	A.offsite:active	{ color: #9900FF; } 
	A.offsite:hover		{ background-color: #F8FBB5; color: #000066; }
	
blockquote {
	margin-left: 7%;
	background-color: #ffff99;
	}
	
b, strong {font-weight: bold }

.center { text-align: center; }

.channeling { color: #0080FF; }

.red { color: red; }

.blue { color: #0080FF; }

.headingblue  { color: #0030B2; }

h1 { color: #CCFFFF;
text-align: center;
background-color: #003333;
}

h2, h3, h4, h5 { color: #0030B2; }

h2 { color: #CCFFFF;
background-color: #003333;
}

ul 
{
	list-style: square outside;
	margin-left: 5%;
	margin-right: 10%;
}

ol 
{
	margin-left: 5%;
	margin-right: 10%;
}

li {
	margin-left: 5%;
	margin-bottom: 10px;
	margin-top: 10px; 
}

p {
margin-left: 5%;
margin-right: 10%;

}
